Subject: RE: "which?" (was: RE: [lojban] centripetality: subset vs component

From: "And Rosta" <[email-masked]>
Date: Mon, 10 Jul 2000 23:13:58 +0100

John:
> And Rosta wrote:
> 
> > > "You see here door number one, door number two, and door number three.
> > > Which [xomoi] door do you choose?" In any choice situation in which the
> > > choices are or plausibly could be numbered, "xomoi" is reasonable
> > > for "which?".
> > 
> > But the answer would not normally be a number, right?
> 
> Well, if you wanted to be comic about it you could reply "nu'a le xekri"
> (the-number the black-one), where "nu'a" converts an arbitrary sumti
> into a number.
> 
> > Anyway, it might be reasonable for "which?", but does not seem wholly
> > satisfactory, since {xomoi} might equally be an enquiry about the ordinal
> > position of the referent rather than its identity,
> 
> But on the Lockean principle of the identity of indiscernibles, if you know
> the ordinal position of something (given that the sequence to which it
> belongs is uniquely determined by context), then you know its identity
> as well.

By a '"Which?" question' I mean one that says "give me information sufficient
for ***me*** to identify the referent".

> > I rather feel that a Q-word in LE and/or KOhA would have been added if
> > this problem had been noticed prior to the baseline.
> 
> It was noticed: indeed Loglan has a word for "which" as does -gua!spi.
> The problem was a lack of theory, not a lack of opportunity.

That's interesting to discover. It didn't stop Lojban in other areas, e.g.
Q-kau (but also many others).

> > As things stand,
> > {ma du} strikes me as the best way to say it, on the grounds that I
> > can think of no potentially relevant answer but one that specifies
> > which.
> 
> That certainly works, provided your interlocutor is properly Gricean
> and doesn't just echo back the original description!

But what makes this locution different from the others is that the *only*
griceanly relevant interpretation is as a Which question.

--And.